## pcs 0.10.4

=== requirements.txt ===
# astroid is dependency of pylint and it has impact on pylint checker capabilities
astroid>=2.3.0
pylint==2.4.1
tornado>=6.0.3
mypy==0.730
