=== debian/changelog ===
pcs (0.10.4-3) unstable; urgency=medium

  [ Rafael David Tinoco ]
  * d/p/Fix-python-tornado-5.patch: bring back workaround that fixes
    python-tornado until v6 becomes available.
  * Skip autopkgtest for unprivileged containers (LP: #1828228)

  [ Valentin Vidic ]
  * d/patches: fix warnings in ruby testsuite
  * d/control: update Standards-Version to 4.5.0
  * d/tests: show verbose progress for python tests

 -- Valentin Vidic <vvidic@debian.org>  Sun, 05 Apr 2020 19:40:03 +0200

pcs (0.10.4-2) unstable; urgency=medium

  * d/salsa-ci.yml: enable CI
  * d/tests: update for pacemaker 2.0.3

 -- Valentin Vidic <vvidic@debian.org>  Thu, 26 Dec 2019 17:43:15 +0100

pcs (0.10.4-1) unstable; urgency=medium

  * New upstream version 0.10.4
  * d/patches: refresh for new version

 -- Valentin Vidic <vvidic@debian.org>  Sun, 01 Dec 2019 11:25:27 +0100

pcs (0.10.3-3) unstable; urgency=medium

  * d/tests: add depends for snmpd v5.8
  * d/control: build with Rules-Requires-Root: no

 -- Valentin Vidic <vvidic@debian.org>  Wed, 23 Oct 2019 19:31:02 +0200

pcs (0.10.3-2) unstable; urgency=medium

  * d/control: require tornado v6 for unit tests
  * d/tests: fix tests to work with snmpd v5.8

 -- Valentin Vidic <vvidic@debian.org>  Sun, 20 Oct 2019 14:37:55 +0200

pcs (0.10.3-1) unstable; urgency=medium

  * New upstream version 0.10.3
  * d/patches: update for new version
  * d/control: use debhelper-compat (= 12)
  * d/control: add Pre-Depends for init-system-helpers
  * d/control: update Standards-Version to 4.4.1

 -- Valentin Vidic <vvidic@debian.org>  Mon, 30 Sep 2019 18:15:07 +0200
