## pcs 0.10.6

=== debian/changelog ===
pcs (0.10.6-1) unstable; urgency=medium

  * New upstream version 0.10.6
  * d/patches: refresh for new version
  * d/control: drop rubygems-integration from Depends (Closes: #962460)
  * d/control: add python3-distro to Depends
  * d/control: use debhelper 13
  * d/tests: add fence-virt to Depends

 -- Valentin Vidic <vvidic@debian.org>  Sun, 14 Jun 2020 10:04:04 +0200

pcs (0.10.5-2) unstable; urgency=medium

  * d/patches: drop tornado 5 patch

 -- Valentin Vidic <vvidic@debian.org>  Tue, 19 May 2020 00:27:42 +0200

pcs (0.10.5-1) unstable; urgency=medium

  * New upstream version 0.10.5
  * d/patches: refresh for new version
  * d/control: depend on python3-dacite
  * d/control: depend on thin
  * d/rules: update install location for internal binaries
  * d/rules: add init script for pcsd-ruby daemon

 -- Valentin Vidic <vvidic@debian.org>  Sat, 25 Apr 2020 18:47:45 +0200
