=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Valentin Vidic <vvidic@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  fontconfig,
  libpam0g-dev,
@@ -26,18 +26,20 @@
  fonts-dejavu-core,
  fonts-liberation,
  ${python3:Depends},
+ python3-dacite,
+ python3-distro,
  python3-lxml,
  python3-openssl,
  python3-pkg-resources,
  python3-pycurl,
- python3-tornado (>= 6),
+ python3-tornado (>= 6.0.4),
  ruby,
  ruby-backports,
  ruby-ethon,
  ruby-json,
  ruby-open4,
  ruby-sinatra,
- rubygems-integration
+ thin
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: pacemaker (>= 2.0)
 Breaks: pacemaker (<< 2.0)
