=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,6 @@
 
 	# Make pcs
 	$(MAKE) install \
-		PREFIX=/usr \
-		LIB_DIR=/usr/lib \
 		DESTDIR=$(CURDIR)/debian/tmp \
 		PYTHON_SITELIB=/usr/lib/python3/dist-packages \
 		BUILD_GEMS=false \
@@ -31,9 +29,6 @@
 		SYSTEMD_DIR=/lib/systemd \
 		SYSTEMCTL_OVERRIDE=true \
 		install_settings=true
-
-	# Always install the init script
-	install -m 755 -D pcsd/pcsd.debian $(CURDIR)/debian/tmp/etc/init.d/pcsd
 
 	# Remove embedded fonts
 	set -e && cd $(CURDIR)/debian/tmp/usr/share/pcsd/public/css && \
@@ -45,6 +40,18 @@
 
 	# Cleanup pcsd installation
 	rm -r $(CURDIR)/debian/tmp/usr/share/pcsd/test
+	rm -r $(CURDIR)/debian/tmp/usr/share/pcsd/public/js/dev
+	rm $(CURDIR)/debian/tmp/usr/share/pcsd/*.debian
+	rm $(CURDIR)/debian/tmp/usr/share/pcsd/*.service
+	rm $(CURDIR)/debian/tmp/usr/share/pcsd/*.8
+	rm $(CURDIR)/debian/tmp/usr/share/pcsd/Gemfile*
+	rm $(CURDIR)/debian/tmp/usr/share/pcsd/Makefile
+	rm $(CURDIR)/debian/tmp/usr/share/pcsd/pcsd.conf
+	rm $(CURDIR)/debian/tmp/usr/share/pcsd/pcsd.logrotate
+	rm $(CURDIR)/debian/tmp/usr/share/pcsd/pcsd.pam
+	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/pcs/bash_completion
+	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/pcs/pcs.8
+	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/pcs/pcs
 
 override_dh_install:
 	dh_install -p pcs -X /usr/lib/python3/dist-packages/pcs/snmp
@@ -55,7 +62,8 @@
 	dh_python3 /usr/share/pcsd
 
 override_dh_installinit:
-	dh_installinit -p pcs --onlyscripts --init-script=pcsd
+	dh_installinit -p pcs --name=pcsd-ruby
+	dh_installinit -p pcs --name=pcsd
 	dh_installinit -p pcs-snmp --name=pcs_snmp_agent
 
 override_dh_compress:
@@ -64,6 +72,5 @@
 	chmod -x $(CURDIR)/debian/pcs/etc/pam.d/pcsd
 	chmod -x $(CURDIR)/debian/pcs/usr/lib/python*/*-packages/pcs/settings.py
 	chmod -x $(CURDIR)/debian/pcs/usr/share/bash-completion/completions/pcs
-	chmod a+x $(CURDIR)/debian/pcs/usr/share/pcsd/pcsd.debian
 	chmod 755 $(CURDIR)/debian/pcs/usr/share/pcsd/public/css/images/
 	dh_compress
