## pcs 0.10.8

=== requirements.txt ===
# astroid is dependency of pylint and it has impact on pylint checker capabilities
astroid==2.4.2
pylint==2.6.0
tornado>=6.1.0
mypy==0.790
dacite
# temporarily stick to previous version until it's convinient to reformat code
black==20.8b1
python-dateutil>=2.7.0
