=== debian/changelog ===
pcs (0.10.8-1ubuntu1) impish; urgency=medium

  * d/t/setup: Use the output of "uname -n" instead of "node1" as the
    pacemaker node name. Adjust corosync.conf and restart services
    before doing the cluster setup.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Tue, 06 Jul 2021 12:01:19 -0400

pcs (0.10.8-1) unstable; urgency=medium

  * New upstream version 0.10.8
  * d/patches: refresh for new version
  * d/control: update Standards-Version to 4.5.1

 -- Valentin Vidic <vvidic@debian.org>  Tue, 02 Feb 2021 19:38:26 +0100

pcs (0.10.7-2) unstable; urgency=medium

  * d/patches: fix python tests for pacemaker 2.0.5

 -- Valentin Vidic <vvidic@debian.org>  Sat, 14 Nov 2020 16:48:19 +0100

pcs (0.10.7-1) unstable; urgency=medium

  * New upstream version 0.10.7
  * d/rules: disable unit test during build
  * d/patches: refresh for new version
  * d/control: add new python dependencies
  * d/copyright: reorder File sections
  * d/lintian-overrides: ignore warning for jquery version

 -- Valentin Vidic <vvidic@debian.org>  Fri, 09 Oct 2020 18:42:44 +0200
