=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pcs
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Valentin Vidic <vvidic@debian.org>
 Build-Depends:
@@ -12,7 +13,7 @@
  python3-all,
  python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/ClusterLabs/pcs
 Vcs-Browser: https://salsa.debian.org/ha-team/pcs
 Vcs-Git: https://salsa.debian.org/ha-team/pcs.git
@@ -27,11 +28,13 @@
  fonts-liberation,
  ${python3:Depends},
  python3-dacite,
+ python3-dateutil,
  python3-distro,
  python3-lxml,
  python3-openssl,
  python3-pkg-resources,
  python3-pycurl,
+ python3-pyparsing,
  python3-tornado (>= 6.0.4),
  ruby,
  ruby-backports,
