## pcs 0.10.11

=== debian/changelog ===
pcs (0.10.11-2ubuntu3) jammy; urgency=medium

  * d/t/control: add resource-agents-extra as a dependency of the snmp test
    (LP: #1968221).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 07 Apr 2022 17:19:22 -0300

pcs (0.10.11-2ubuntu2) jammy; urgency=medium

  * d/control: depend on ruby-webrick explicitly.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 15 Dec 2021 12:31:47 -0300

pcs (0.10.11-2ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/setup: Use the output of "uname -n" instead of "node1" as the
      pacemaker node name. Adjust corosync.conf and restart services
      before doing the cluster setup.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 15 Dec 2021 09:16:41 -0300

pcs (0.10.11-2) unstable; urgency=medium

  [ Valentin Vidic ]
  * d/rules: fix unit tests failing under reprotest
  * d/rules: do not package deinstall.txt for python

  [ Simon McVittie ]
  * d/rules: Specify interoperable path for systemctl and rm (Closes: #999552)

 -- Valentin Vidic <vvidic@debian.org>  Sat, 13 Nov 2021 21:57:37 +0100

pcs (0.10.11-1) unstable; urgency=medium

  * New upstream version 0.10.11 (Closes: #998707)
  * d/patches: update for new version
  * d/tests: update for new version
  * d/copyright: update for new version
  * d/control: require all dependencies at build time
  * d/rules: cleanup build and run tests during build
  * d/install: update installation paths
  * d/lintian-overrides: update jquery version
  * d/watch: update github location
  * d/control: update Standards-Version to 4.6.0

 -- Valentin Vidic <vvidic@debian.org>  Sun, 07 Nov 2021 13:01:02 +0100
