=== debian/control ===
--- 
+++ 
@@ -10,10 +10,36 @@
  dh-python,
  fontconfig,
  libpam0g-dev,
- python3-all,
- python3-setuptools
+ pkg-config,
+ psmisc,
+ python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
+ python3-cryptography,
+ python3-dacite,
+ python3-dateutil,
+ python3-distro,
+ python3-lxml,
+ python3-pip,
+ python3-pyagentx,
+ python3-pycurl,
+ python3-pyparsing,
+ python3-setuptools,
+ python3-setuptools-scm,
+ python3-tornado (>= 6.0.4),
+ ruby,
+ ruby-backports,
+ ruby-dev,
+ ruby-ethon,
+ ruby-json,
+ ruby-open4,
+ ruby-rack-test,
+ ruby-rubygems,
+ ruby-sinatra,
+ ruby-webrick,
+ systemd,
+ thin,
+ wget,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/ClusterLabs/pcs
 Vcs-Browser: https://salsa.debian.org/ha-team/pcs
 Vcs-Git: https://salsa.debian.org/ha-team/pcs.git
@@ -42,6 +68,7 @@
  ruby-json,
  ruby-open4,
  ruby-sinatra,
+ ruby-webrick,
  thin
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: pacemaker (>= 2.0)
