=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,11 @@
 override_dh_clean:
 	dh_clean --exclude="corosync.conf.orig"
 	rm -rf build pcs/usage.pyc pcs/bash_completion.d.pcs pcs.egg-info setup.cfg
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		RM=/bin/rm \
+		SYSTEMCTL=/bin/systemctl
 
 override_dh_auto_build:
 	echo "Bundler decoupled from build system"
@@ -39,19 +44,8 @@
 	done
 
 	# Cleanup pcsd installation
-	rm -r $(CURDIR)/debian/tmp/usr/share/pcsd/test
+	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/pcs/deinstall.txt
 	rm -r $(CURDIR)/debian/tmp/usr/share/pcsd/public/js/dev
-	rm $(CURDIR)/debian/tmp/usr/share/pcsd/*.debian
-	rm $(CURDIR)/debian/tmp/usr/share/pcsd/*.service
-	rm $(CURDIR)/debian/tmp/usr/share/pcsd/*.8
-	rm $(CURDIR)/debian/tmp/usr/share/pcsd/Gemfile*
-	rm $(CURDIR)/debian/tmp/usr/share/pcsd/Makefile
-	rm $(CURDIR)/debian/tmp/usr/share/pcsd/pcsd.conf
-	rm $(CURDIR)/debian/tmp/usr/share/pcsd/pcsd.logrotate
-	rm $(CURDIR)/debian/tmp/usr/share/pcsd/pcsd.pam
-	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/pcs/bash_completion
-	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/pcs/pcs.8
-	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/pcs/pcs
 
 override_dh_install:
 	dh_install -p pcs -X /usr/lib/python3/dist-packages/pcs/snmp
@@ -74,3 +68,7 @@
 	chmod -x $(CURDIR)/debian/pcs/usr/share/bash-completion/completions/pcs
 	chmod 755 $(CURDIR)/debian/pcs/usr/share/pcsd/public/css/images/
 	dh_compress
+
+# unit tests fail reprotest under some locales
+override_dh_auto_test:
+	LC_ALL=C.UTF-8 dh_auto_test
