## pcs 0.11.3

=== debian/changelog ===
pcs (0.11.3-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/setup: Use the output of "uname -n" instead of "node1" as the
      pacemaker node name. Adjust corosync.conf and restart services
      before doing the cluster setup.
    - d/t/control: add resource-agents-extra as a dependency of the snmp test.
  * Dropped:
    - d/control: depend on ruby-webrick explicitly.
      [fixed in Debian version 0.10.11-3]

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Aug 2022 16:23:51 -0300

pcs (0.11.3-1) unstable; urgency=medium

  * New upstream version 0.11.3
  * d/control: update Standards-Version to 4.6.1
  * d/lintian-overrides: update for mismatched-override
  * d/copyright: update year for debian files

 -- Valentin Vidic <vvidic@debian.org>  Sat, 02 Jul 2022 10:32:45 +0200

pcs (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2
  * d/patches: update for new version

 -- Valentin Vidic <vvidic@debian.org>  Fri, 11 Feb 2022 20:48:39 +0100

pcs (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1
  * Update Debian packaging for removal of JS web interface
  * d/tests: allow warnings output from pcs commands

 -- Valentin Vidic <vvidic@debian.org>  Sun, 19 Dec 2021 21:57:52 +0100

pcs (0.10.11-3) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Depend on ruby-webrick explicitly

  [ Valentin Vidic ]
  * d/copyright: update copyright years
  * d/patches: forward patch upstream
  * d/lintian-overrides: update overrides
  * d/watch: recognize alpha version

 -- Valentin Vidic <vvidic@debian.org>  Wed, 15 Dec 2021 22:12:19 +0100
