=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- fontconfig,
  libpam0g-dev,
  pkg-config,
  psmisc,
@@ -16,7 +15,6 @@
  python3-cryptography,
  python3-dacite,
  python3-dateutil,
- python3-distro,
  python3-lxml,
  python3-pip,
  python3-pyagentx,
@@ -39,7 +37,7 @@
  thin,
  wget,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ClusterLabs/pcs
 Vcs-Browser: https://salsa.debian.org/ha-team/pcs
 Vcs-Git: https://salsa.debian.org/ha-team/pcs.git
@@ -50,12 +48,9 @@
  ${misc:Depends},
  lsb-base (>= 3.0-6),
  psmisc,
- fonts-dejavu-core,
- fonts-liberation,
  ${python3:Depends},
  python3-dacite,
  python3-dateutil,
- python3-distro,
  python3-lxml,
  python3-openssl,
  python3-pkg-resources,
