## pcs 0.11.4

=== debian/changelog ===
pcs (0.11.4-1ubuntu3) lunar; urgency=medium

  * d/p/0002-replace-thin-with-puma.patch: add upstream patch to replace thin
    with puma. This change was suggested by the security team in order to
    proceed with the promotion to main.
  * d/control: depend on puma instead of thin.
  * d/p/0003-Do-not-depend-on-daemons-gem.patch: the daemons gem is not needed
    anymore since thin was removed as a dependency.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 13 Feb 2023 16:11:25 -0300

pcs (0.11.4-1ubuntu2) lunar; urgency=medium

  * d/p/0001-Do-not-depend-on-backports.patch: avoid dependency on
    ruby-backports. This is needed for the pcs promotion to main since
    ruby-backports will not be promoted.
  * d/control: do not depend on ruby-backports.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 09 Dec 2022 10:28:19 -0300

pcs (0.11.4-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/setup: Use the output of "uname -n" instead of "node1" as the
      pacemaker node name. Adjust corosync.conf and restart services
      before doing the cluster setup.
    - d/t/control: add resource-agents-extra as a dependency of the snmp test.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 08 Dec 2022 09:19:47 -0300

pcs (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4
  * d/control: update dependencies for new version

 -- Valentin Vidic <vvidic@debian.org>  Sun, 27 Nov 2022 14:08:17 +0100

pcs (0.11.3.1-1) unstable; urgency=medium

  * New upstream version 0.11.3.1
  * d/patches: refresh for new version

 -- Valentin Vidic <vvidic@debian.org>  Sun, 09 Oct 2022 06:10:23 +0200

pcs (0.11.3-2) unstable; urgency=high

  * d/patches: add fix for CVE-2022-2735

 -- Valentin Vidic <vvidic@debian.org>  Sun, 04 Sep 2022 19:08:15 +0200
