=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libpam0g-dev,
  pkg-config,
  psmisc,
+ puma,
  python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
  python3-cryptography,
  python3-dacite,
@@ -24,17 +25,15 @@
  python3-setuptools-scm,
  python3-tornado (>= 6.0.4),
  ruby,
- ruby-backports,
+ ruby-childprocess,
  ruby-dev,
  ruby-ethon,
  ruby-json,
- ruby-open4,
  ruby-rack-test,
  ruby-rubygems,
  ruby-sinatra,
  ruby-webrick,
  systemd,
- thin,
  wget,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
@@ -48,6 +47,7 @@
  ${misc:Depends},
  lsb-base (>= 3.0-6),
  psmisc,
+ puma,
  ${python3:Depends},
  python3-dacite,
  python3-dateutil,
@@ -58,13 +58,11 @@
  python3-pyparsing,
  python3-tornado (>= 6.0.4),
  ruby,
- ruby-backports,
+ ruby-childprocess,
  ruby-ethon,
  ruby-json,
- ruby-open4,
  ruby-sinatra,
- ruby-webrick,
- thin
+ ruby-webrick
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: pacemaker (>= 2.0)
 Breaks: pacemaker (<< 2.0)
