## pcs 0.11.5

=== debian/changelog ===
pcs (0.11.5-1+deb12u1) bookworm; urgency=medium

  * d/patches: add fix for resource move (Closes: #1042893)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 05 Nov 2023 16:27:07 +0100

pcs (0.11.5-1) unstable; urgency=medium

  * New upstream version 0.11.5
  * d/control: drop lsb-base dependency
  * d/control: update dependencies for new version
  * d/control: update Standards-Version to 4.6.2

 -- Valentin Vidic <vvidic@debian.org>  Fri, 03 Mar 2023 08:57:59 +0100
