=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: pcs
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Valentin Vidic <vvidic@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ libnss3-tools,
  libpam0g-dev,
  pkg-config,
  psmisc,
@@ -25,18 +25,19 @@
  python3-setuptools-scm,
  python3-tornado (>= 6.0.4),
  ruby,
+ ruby-backports,
  ruby-childprocess,
  ruby-dev,
  ruby-ethon,
  ruby-json,
+ ruby-nio4r,
  ruby-rack-test,
  ruby-rubygems,
  ruby-sinatra,
- ruby-webrick,
  systemd,
  wget,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ClusterLabs/pcs
 Vcs-Browser: https://salsa.debian.org/ha-team/pcs
 Vcs-Git: https://salsa.debian.org/ha-team/pcs.git
@@ -44,8 +45,8 @@
 Package: pcs
 Architecture: all
 Depends:
+ libnss3-tools,
  ${misc:Depends},
- lsb-base (>= 3.0-6),
  psmisc,
  puma,
  ${python3:Depends},
@@ -58,11 +59,12 @@
  python3-pyparsing,
  python3-tornado (>= 6.0.4),
  ruby,
+ ruby-backports,
  ruby-childprocess,
  ruby-ethon,
  ruby-json,
+ ruby-nio4r,
  ruby-sinatra,
- ruby-webrick
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: pacemaker (>= 2.0)
 Breaks: pacemaker (<< 2.0)
