=== debian/rules ===
--- 
+++ 
@@ -35,17 +35,8 @@
 		SYSTEMCTL_OVERRIDE=true \
 		install_settings=true
 
-	# Remove embedded fonts
-	set -e && cd $(CURDIR)/debian/tmp/usr/share/pcsd/public/css && \
-	for ttf in LiberationSans-Bold.ttf LiberationSans-BoldItalic.ttf \
-		   LiberationSans-Italic.ttf LiberationSans-Regular.ttf; \
-	do \
-		ln -sf /usr/share/fonts/truetype/liberation/$$ttf $$ttf; \
-	done
-
 	# Cleanup pcsd installation
 	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/pcs/deinstall.txt
-	rm -r $(CURDIR)/debian/tmp/usr/share/pcsd/public/js/dev
 
 override_dh_install:
 	dh_install -p pcs -X /usr/lib/python3/dist-packages/pcs/snmp
@@ -62,11 +53,9 @@
 
 override_dh_compress:
 	# make non-scripts non-executable
-	chmod -x $(CURDIR)/debian/pcs/usr/share/pcsd/public/css/* || : # ignore *.ttf symlinks
 	chmod -x $(CURDIR)/debian/pcs/etc/pam.d/pcsd
 	chmod -x $(CURDIR)/debian/pcs/usr/lib/python*/*-packages/pcs/settings.py
 	chmod -x $(CURDIR)/debian/pcs/usr/share/bash-completion/completions/pcs
-	chmod 755 $(CURDIR)/debian/pcs/usr/share/pcsd/public/css/images/
 	dh_compress
 
 # unit tests fail reprotest under some locales
