## pcs 0.11.6

=== debian/changelog ===
pcs (0.11.6-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2018098). Remaining changes:
    - d/t/setup: Use the output of "uname -n" instead of "node1" as the
      pacemaker node name. Adjust corosync.conf and restart services
      before doing the cluster setup.
    - d/t/control: add resource-agents-extra as a dependency of the snmp test.
    - d/p/0001-Do-not-depend-on-backports.patch: avoid dependency on
      ruby-backports. This is needed for the pcs promotion to main since
      ruby-backports will not be promoted.
    - d/control: do not depend on ruby-backports.
  * Dropped:
    - d/p/0002-replace-thin-with-puma.patch: Add upstream patch to
      replace thin with puma.
      [Applied by upstream in version 0.11.5]
    - d/p/0003-Do-not-depend-on-daemons-gem.patch: Add patch to not
      depend on daemons gem anymore.
      [Applied by upstream in version 0.11.5]

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 19 Jul 2023 16:29:49 -0300

pcs (0.11.6-1) unstable; urgency=medium

  * New upstream version 0.11.6 (Closes: #1038797)
  * d/patches: add fix for tier0 test

 -- Valentin Vidic <vvidic@debian.org>  Fri, 23 Jun 2023 23:49:17 +0200
