=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pcs
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Valentin Vidic <vvidic@debian.org>
 Build-Depends:
@@ -25,7 +26,6 @@
  python3-setuptools-scm,
  python3-tornado (>= 6.0.4),
  ruby,
- ruby-backports,
  ruby-childprocess,
  ruby-dev,
  ruby-ethon,
@@ -59,7 +59,6 @@
  python3-pyparsing,
  python3-tornado (>= 6.0.4),
  ruby,
- ruby-backports,
  ruby-childprocess,
  ruby-ethon,
  ruby-json,
