## pcs 0.11.7

=== debian/changelog ===
pcs (0.11.7-2ubuntu2) plucky; urgency=medium

  * d/control: Remove dependency on ruby-json. (LP: #1178274)

 -- Renan Rodrigo <renanrodrigo@canonical.com>  Tue, 04 Feb 2025 10:03:12 -0300

pcs (0.11.7-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2085264). Remaining changes:
    - d/t/setup: Use the output of "uname -n" instead of "node1" as the
      pacemaker node name. Adjust corosync.conf and restart services
      before doing the cluster setup.
    - d/t/control: add resource-agents-extra as a dependency of the snmp test.
    - d/p/0001-Do-not-depend-on-backports.patch: avoid dependency on
      ruby-backports. This is needed for the pcs promotion to main since
      ruby-backports will not be promoted.
    - d/control: do not depend on ruby-backports.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 17 Dec 2024 17:01:45 -0300

pcs (0.11.7-2) unstable; urgency=medium

  * d/control: update Build-Depends for pkgconf
  * d/control: update Standards-Version to 4.7.0
  * d/control: remove Build-Depends on wget
  * d/control: drop Depends on python3-pkg-resources (Closes: #1083532)

 -- Valentin Vidic <vvidic@debian.org>  Sat, 05 Oct 2024 17:44:10 +0200

pcs (0.11.7-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2040410). Remaining changes:
    - d/t/setup: Use the output of "uname -n" instead of "node1" as the
      pacemaker node name. Adjust corosync.conf and restart services
      before doing the cluster setup.
    - d/t/control: add resource-agents-extra as a dependency of the snmp test.
    - d/p/0001-Do-not-depend-on-backports.patch: avoid dependency on
      ruby-backports. This is needed for the pcs promotion to main since
      ruby-backports will not be promoted.
    - d/control: do not depend on ruby-backports.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 27 Feb 2024 19:11:59 -0300

pcs (0.11.7-1) unstable; urgency=medium

  * New upstream version 0.11.7
  * d/control: remove Build-Depends on systemd (Closes: #1060489)
  * d/patches: refresh for new version

 -- Valentin Vidic <vvidic@debian.org>  Sun, 14 Jan 2024 13:09:30 +0100

pcs (0.11.6-2) unstable; urgency=medium

  [ Valentin Vidic ]
  * d/rules: fix clean errors (Closes: #1049075, #1049638)

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir. (Closes: #1052708)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 05 Nov 2023 17:53:14 +0100
