=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-python,
  libnss3-tools,
  libpam0g-dev,
- pkg-config,
+ pkgconf,
  psmisc,
  puma,
  python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
@@ -29,15 +29,13 @@
  ruby-childprocess,
  ruby-dev,
  ruby-ethon,
- ruby-json,
  ruby-nio4r,
  ruby-rack-test,
  ruby-rubygems,
  ruby-sinatra,
- systemd,
- wget,
+ systemd-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ClusterLabs/pcs
 Vcs-Browser: https://salsa.debian.org/ha-team/pcs
 Vcs-Git: https://salsa.debian.org/ha-team/pcs.git
@@ -54,14 +52,12 @@
  python3-dateutil,
  python3-lxml,
  python3-openssl,
- python3-pkg-resources,
  python3-pycurl,
  python3-pyparsing,
  python3-tornado (>= 6.0.4),
  ruby,
  ruby-childprocess,
  ruby-ethon,
- ruby-json,
  ruby-nio4r,
  ruby-sinatra,
 Pre-Depends: ${misc:Pre-Depends}
