=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # output every command that modifies files on the build system.
 #DH_VERBOSE = 1
+
+export systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
 
 # main packaging script based on dh7 syntax
 %:
@@ -12,10 +14,11 @@
 
 override_dh_clean:
 	dh_clean --exclude="corosync.conf.orig"
-	rm -rf build pcs/usage.pyc pcs/bash_completion.d.pcs pcs.egg-info setup.cfg
+	rm -rf build pcs/usage.pyc pcs/bash_completion.d.pcs pcs.egg-info setup.cfg .version
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-use-local-cache-only \
 		RM=/bin/rm \
 		SYSTEMCTL=/bin/systemctl
