## pcs 0.11.9

=== debian/changelog ===
pcs (0.11.9-1) unstable; urgency=medium

  * New upstream version 0.11.9
  * d/patches: refresh for new version
  * d/control: add build depends on ruby-rackup
  * d/install: include pkgconfig for pcs

 -- Valentin Vidic <vvidic@debian.org>  Wed, 12 Feb 2025 22:35:03 +0100

pcs (0.11.7-3) unstable; urgency=medium

  * d/patches: add fix for ruby json tests failures (Closes: #1095176)
  * d/control: add depends on ruby-rackup (Closes: #1095183)

 -- Valentin Vidic <vvidic@debian.org>  Sat, 08 Feb 2025 22:17:42 +0100
