=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pcs
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Valentin Vidic <vvidic@debian.org>
 Build-Depends:
@@ -26,11 +25,14 @@
  python3-setuptools-scm,
  python3-tornado (>= 6.0.4),
  ruby,
+ ruby-backports,
  ruby-childprocess,
  ruby-dev,
  ruby-ethon,
+ ruby-json,
  ruby-nio4r,
  ruby-rack-test,
+ ruby-rackup,
  ruby-rubygems,
  ruby-sinatra,
  systemd-dev,
@@ -56,9 +58,12 @@
  python3-pyparsing,
  python3-tornado (>= 6.0.4),
  ruby,
+ ruby-backports,
  ruby-childprocess,
  ruby-ethon,
+ ruby-json,
  ruby-nio4r,
+ ruby-rackup,
  ruby-sinatra,
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: pacemaker (>= 2.0)
