## pcs 0.12.0

=== debian/changelog ===
pcs (0.12.0-2) unstable; urgency=medium

  * d/rules: fix cleanup of COPYING file (Closes: #1103194)

 -- Valentin Vidic <vvidic@debian.org>  Tue, 15 Apr 2025 21:24:21 +0200

pcs (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * d/watch: handle alpha and beta versions better
  * d/patches: refresh for the new version
  * d/rules: update for the new version
  * d/control: update Standards-Version to 4.7.2

 -- Valentin Vidic <vvidic@debian.org>  Tue, 04 Mar 2025 22:07:48 +0100
