=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-use-local-cache-only \
+		--enable-webui \
 		RM=/bin/rm \
 		SYSTEMCTL=/bin/systemctl
 
@@ -27,6 +28,7 @@
 
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/tmp
+	mkdir -p $(CURDIR)/debian/tmp/usr/local/sbin
 
 	# Make pcs
 	$(MAKE) install \
@@ -38,8 +40,15 @@
 		SYSTEMCTL_OVERRIDE=true \
 		install_settings=true
 
-	# Cleanup pcsd installation
-	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/pcs/deinstall.txt
+	# pip always installs in /usr/local
+	mkdir -p $(CURDIR)/debian/tmp/usr/sbin
+	mv $(CURDIR)/debian/tmp/usr/local/sbin/* \
+	   $(CURDIR)/debian/tmp/usr/sbin
+	mkdir -p $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages
+	mv $(CURDIR)/debian/tmp/usr/local/lib/python3*/dist-packages/* \
+	   $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages
+	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/*.dist-info/licenses/COPYING
+	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/*.dist-info/direct_url.json
 
 override_dh_install:
 	dh_install -p pcs -X /usr/lib/python3/dist-packages/pcs/snmp
