## pcs 0.12.0.2

=== debian/changelog ===
pcs (0.12.0.2-1) unstable; urgency=medium

  * New upstream version 0.12.0.2
  * d/rules: fix cleanup of COPYING file
  * d/patches: update description

 -- Valentin Vidic <vvidic@debian.org>  Wed, 30 Apr 2025 00:23:43 +0200
