=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)[_\.\-\+]?\d*)$/$1~$2/" \
  https://github.com/ClusterLabs/pcs/tags .*/v?(\d\S*)\.tar\.gz
