## pcs 0.12.1

=== debian/changelog ===
pcs (0.12.1-2) unstable; urgency=medium

  * d/control: require newer version of ruby-rack

 -- Valentin Vidic <vvidic@debian.org>  Thu, 17 Jul 2025 23:05:02 +0200

pcs (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * d/patches: refresh for the new version

 -- Valentin Vidic <vvidic@debian.org>  Wed, 16 Jul 2025 23:07:58 +0200
