=== debian/control ===
--- 
+++ 
@@ -63,6 +63,7 @@
  ruby-ethon,
  ruby-json,
  ruby-nio4r,
+ ruby-rack (>= 3.1.16),
  ruby-rackup,
  ruby-sinatra,
 Pre-Depends: ${misc:Pre-Depends}
