=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,8 @@
 	mkdir -p $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages
 	mv $(CURDIR)/debian/tmp/usr/local/lib/python3*/dist-packages/* \
 	   $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages
-	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/*.dist-info/licenses/COPYING
+	rm -fv $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/*.dist-info/COPYING \
+	       $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/*.dist-info/licenses/COPYING
 	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/*.dist-info/direct_url.json
 
 override_dh_install:
