=== debian/tests/control ===
Depends: pcs, pacemaker (>= 2.0), pacemaker-cli-utils (>= 2.0)
Restrictions: needs-root, skippable, allow-stderr
Tests: status, setup

Depends: pcs-snmp, pacemaker (>= 2.0), pacemaker-cli-utils (>= 2.0), snmp (>= 5.8), snmpd (>= 5.8), snmp-mibs-downloader
Restrictions: needs-root, skippable
Tests: snmp
