## pcs 0.12.2

=== debian/changelog ===
pcs (0.12.2-1) unstable; urgency=medium

  * New upstream version 0.12.2
  * d/tests: fix autopkgtest failure with net-snmp 5.9.5.2 (Closes: #1125699)
  * d/control: remove redundant fields
  * d/control: update Standards-Version to 4.7.3
  * d/tests: ignore warning message from new pcs version

 -- Valentin Vidic <vvidic@debian.org>  Sat, 24 Jan 2026 15:01:15 +0100
