=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pcs
 Section: admin
-Priority: optional
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Valentin Vidic <vvidic@debian.org>
@@ -36,8 +35,7 @@
  ruby-rubygems,
  ruby-sinatra,
  systemd-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/ClusterLabs/pcs
 Vcs-Browser: https://salsa.debian.org/ha-team/pcs
 Vcs-Git: https://salsa.debian.org/ha-team/pcs.git
